Subject: Agreements to be Assigned to ECC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 Jun 1999 08:04:00 -0700 (PDT)

Mark,  The attached document outlines the relevant documents to be assigned 
to the new LLC and their assignment provisions.  Please note that for the 
City of Farmington Power Supply Agreement (Bloomfield), a deposit will be 
required by the new assignee.  Please review and let me know if you have any 
questions.

Larry and Lance,  The contract packages which contain the referenced 
agreements will be sent today.